uuid: b32b76f2-6923-4c99-94dd-6751db82d1cc
langcode: en
status: false
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hufriedy_product_variation
    - core.entity_view_mode.commerce_product_variation.cart
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_abstract
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_composition
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_cover
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_description
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_gallery
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_kit
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_kol
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_overview
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_related
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_resources
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_tax_category
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_tax_procedure
    - field.field.commerce_product_variation.hufriedy_product_variation.field_huprod_tax_related
    - image.style.crop_500_500
  module:
    - commerce_order
    - image
    - text
id: commerce_product_variation.hufriedy_product_variation.cart
targetEntityType: commerce_product_variation
bundle: hufriedy_product_variation
mode: cart
content:
  field_huprod_abstract:
    type: text_default
    weight: 4
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_huprod_cover:
    weight: 1
    label: hidden
    settings:
      image_style: crop_500_500
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_huprod_description:
    type: text_default
    weight: 5
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_huprod_gallery:
    weight: 2
    label: hidden
    settings:
      image_style: crop_500_500
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  price:
    type: commerce_price_calculated
    weight: 6
    region: content
    label: hidden
    settings:
      currency_display: symbol
      strip_trailing_zeroes: false
      adjustment_types:
        fee: '0'
        promotion: '0'
        tax: '0'
    third_party_settings: {  }
  sku:
    type: string
    weight: 3
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  title:
    type: string
    weight: 0
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
hidden:
  field_huprod_composition: true
  field_huprod_kit: true
  field_huprod_kol: true
  field_huprod_overview: true
  field_huprod_related: true
  field_huprod_resources: true
  field_huprod_tax_category: true
  field_huprod_tax_procedure: true
  field_huprod_tax_related: true
  langcode: true
  list_price: true
  product_id: true
